#subHeader7 .subTableColumn:first-child {
    width: 150px;
}
.new_left#leftMenu .menuItems span {
    text-transform: unset;
}
.new_left#leftMenu .drop {
    min-height: 100px;
    height: auto;
}


@media (min-width: 1800px){
.elem-column:nth-child(5) .elem-wrap .bg{
    background-size: contain;
}
}
body #headerLine4 #subMenu li .selected{
	color:var(--main-color);
}
.items.productList .article {
	background-color: #f3f3f3;
    border-radius: 4px;
    text-align: center;
    line-height: 32px;
    padding: 0 12px;
    color: #888888;
    margin-bottom: 5px;
	font-size: 12px;
}
body #headerLine4 {
    line-height: 39px;
}
.slideBox_sliderContent{
	transform: translateY(-50%);
    position: absolute;
    color: #000000;
    z-index: 3;
    left: 92px;
    top: 50%;
}
.slideBox_bigTextColor{
    font-size: 24px;
    display: block;
	color: #079fa1;
}

@media screen and (max-width: 820px) {
	body.panels_white #right #popSection .heading, body.panels_white #right #brandList .heading{
		height: auto;
		line-height: normal;
		padding: 10px;
		font-size: 16px;
		text-align: center;
	}
}

body .product:hover .tabloid {
    z-index: 4;
}

.certificates-images {
    display: flex;
    margin-top: 10px;
}

.certificates-images a {
    display: flex;
    width: 45%;
}
.certificates-images img {
    width: 100%;
    height: auto;
}

